{
    "require": {
        "slim/slim": "4.*",
        "slim/psr7": "^1.2",
        "twig/twig": "^3.0",
        "slim/twig-view": "^3.0",
        "mnapoli/front-yaml": "^1.8",
        "lodash-php/lodash-php": "^0.0.7",
        "rbdwllr/reallysimplejwt": "^4.0",
        "fightbulc/moment": "^1.33",
        "tgalopin/html-sanitizer": "^1.4"
    }
}
